@media (max-width: 1200px){
	/*NEW*/
	body{min-width:0;}
	#HeaderImages{width:100%; overflow:hidden; padding:0px; text-align:center;}
	.HeaderImagesContainer{
		display:inline-block;
		float:none;
	}
	.tasLogo{
		max-width:30%;
	}
	.tasTitle{
		max-width:70%;
	}
	#nav_contain, #nav_main, .div_container, #facebook_feed{
		width:100%;
	}
	#ContentContainer{
		width:96%; margin:2%;
	}
	#Content, #main_content table, #footer_container{
		width:100% !important;
	}
	#main_content{
		margin:2%;
		width:96% !important;
	}
	#main_content.hp_main_content{
		width:56% !important;
	}
	#Sidebar{
		display:none;
	}
	.homepage_background, .standard_background{
		background:url(../images/transparent_bg.png) repeat transparent !important;
	}
	#hp_right_content{
		width:36%;
		padding:2%;
		margin-left:0px;
		margin-top:15px;
	}
	#footer_logo{
		margin-top:-5%;
		margin-right:8%;
		margin-bottom:5%;
	}
	#bottom_nav_container, #blue_bottom_nav_border{
		display:none;
	}
	#web_copy_container{
		background-color:#50a9ab;
	}
	#web_copy{
		width:96%;
		padding:0px 2% !important;
	}
	#web_copy p{
		color:#ececec !important;
	}
	#left_footer, #right_footer{
		width:50% !important;
		margin-left:0px;
	}
	
	/*END_NEW*/
	
	#fb_widget{width:100%;
	}
	#Header{
		width:96% !important;
		z-index:9999;
		margin-left:2%;
	}
	.container{
		width:92%;
		margin:0 4%;
	}
	.main_content img{
		max-width:50%;
		height:auto;
	}
}

@media (max-width: 1000px) {
	#contact_right_content{
		margin:5% 2%;
		width:auto;
	}
	#contact_main_content{
		width:46% !important;
		margin:15px 2% 30px;
	}
}

@media (max-width: 900px){
	#nav_contain, .tasLogo, .tasTitle{
		display:none;
	}
	.slicknav_menu, .mTasLogo, .mTasTitle{
		display:inline;
	}
	.mTasLogo, .mTasTitle, .mTasTitleSml{
		position:fixed;
		z-index:9999;
	}
	.mTasLogo{
		top:10px;
	}
	.mTasTitle, .mTasTitleSml{
		left:120px;
		top:20px;
	}
	#Header{
		margin-top:90px;
		height:auto;
	}
	#contact_main_content{
		width:96% !important;
		margin:2%;
	}
	#Content form{
		width:100% !important;
	}
	#Content form fieldset{
		padding:0px;
		margin:0px;
	}
	#Content form label.left{
		width:95%;
	}
}


@media (max-width: 800px){
	#footer_contact{width:100%;}
	#footer_phone{width:auto;}
}

@media (max-width: 675px){
	#contact_content, #find_us, #contact_form, #contact_map{
		width:96%;
		margin:2%;
	}
	.mTasTitle{
		max-width:50%;
	}
}

@media (max-width: 650px){
	#main_content.hp_main_content, #hp_right_content{
		width:96% !important;
		}
	#footer_logo img{
		max-width:70%;
		margin-top:0px;
	}
	#Breadcrumbs_right{display:none;}
	#Breadcrumbs_left{width:100%;}
	#contact_content, #find_us{
		width:46%;
		margin:2%;
	}
	#contact_form{
		width:46%;
		margin:2%;
	}
	#contact_map{
		width:50%;
		margin:0;
	}
	#contact_form{
		margin-top:64px;
	}
	form input.text, form textarea, form .textajaxuniquetext, form select{
		width:85%;
	}
	#contact_map iframe{
		width:280px;
		height:280px;
	}
}

@media (max-width: 600px){
	#left_footer{
		width:100% !important;
	}
	#right_footer{
		float:left !important;
		width:100% !important;
		margin-top:0px !important;
	}
	#right_footer p{
		text-align:left !important;
	}
	.slicknav_menutxt{display:none !important;}
	#footer_logo{margin-top:30px;}
}

@media (max-width: 500px){
	.mTasTitle{
		display:none;
	}
	.mTasTitleSml{
		display:inline;
	}
	#footer_contact{
		height:auto;
	}
	#footer_po, #footer_address, #footer_phone{
		width:96%;
		margin-left:4% !important;
	}
	#footer_contact table{
		margin-left:0px !important;
	}
	#footer_logo{margin-top:-260px;}
}

@media (max-width: 400px){
	#footer_logo{
		margin-top:-60%;
	}
	#footer_logo img{max-width:50%;
	}
	#contact_right_content{
		width:96% !important;
		margin:2% 1% !important;
	}
	#contact_right_content iframe{
		width:300px !important;
		height:300px !important;
	}
	#Content form input.text, #Content form textarea, #Content form select{
		width:90% !important;
	}
}

@media (max-width: 350px){
	.slicknav_btn{
		margin:2px 3% 3px;
	}
}

@media (max-width: 320px){
	.recaptcha{
		margin-left:-5% !important;
		width:300px !important
	}
}